<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c79f1d2664a07b7ed9e3b4ba53799be9">
  <dict>
    <!--2021-11-18 14:47:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
